﻿@charset "utf-8";
html { background: #fff; color: #000; }
body { padding: 0px; margin: 0px; font-family: "宋体"; font-size: 12px; color: #000; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, input, button, textarea, p, th, td, form { padding: 0px; margin: 0px; }
img { border: none; }
strong { font-style: normal; }
ul, li, ol { list-style-type: none; }
table { border-collapse: collapse; border-spacing: 0; }
.cl { clear: both; height: 1px; _height: auto; overflow: hidden; }
.clear { CLEAR: both; }
a { cursor: pointer; }
.Arial { font-family: Arial, Helvetica, sans-serif; }
#toolsbarWrap { height: 33px; background-color: #f5f3f4; border-top: 1px solid #f8f6f7; border-bottom: 1px solid #dcdcdc; }
#toolsbarWrap #toolsbar { width: 1036px; line-height: 33px; color: #D2D0D1; margin-right: auto; margin-left: auto; background-color: #f5f3f4; height: 33px; }
#toolsbarWrap #toolsbar .links { float: left; width: 500px; }
#toolsbarWrap #toolsbar .links a { font-family: "宋体"; font-size: 12px; color: #4d4d4d; text-decoration: none; margin-right: 10px; margin-left: 10px; }
#toolsbarWrap #toolsbar .links a:hover { text-decoration: underline; }
#toolsbarWrap #toolsbar .tools { float: right; width: 516px; line-height: 33px; font-family: "宋体"; font-size: 12px; color: #4d4d4d; text-align: right; padding-right: 20px; }
#toolsbarWrap #toolsbar .tools a { color: #4d4d4d; text-decoration: none; }
#toolsbarWrap #toolsbar .tools a:hover { text-decoration: underline; }
#header { height: 91px; width: 1036px; margin: 5px auto 0 auto; }
#header .logo1 { float: left; height: 79px; width: 224px; margin: 8px 0 0 20px; background: url(../images/knowledge1_logo.jpg) no-repeat; display: block; }
#header #logo2 { width: 18px; float: left; margin-top: 5px; padding-right: 44px; }
#searchbg { background-color: #f4f4f6; height: 36px; width: 470px; float: left; margin-top: 29px; padding-top: 4px; padding-left: 4px; overflow: hidden; }
#searchbg .search_input { background-image: url(../images/knowledge3_input.jpg); background-repeat: no-repeat; height: 32px; width: 393px; line-height: 32px; float: left; }
#searchbg .search_input input { height: 18px; width: 387px; padding-left: 6px; background-color: transparent; border: 0; font-family: "宋体"; font-size: 14; line-height: 18px; margin-top: 8px; outline: none; }
#searchbg .search_btn { float: left; height: 32px; width: 74px; }
#searchbg .search_btn input { background-color: transparent; background-image: url(../images/knowledge4_btn.jpg); background-repeat: no-repeat; border: 0; height: 32px; width: 74px; font-family: "宋体"; font-size: 14px; font-weight: bold; color: #FFF; cursor: pointer; }
#header #study_knowledge { float: left; width: 185px; height: 79px; margin: 5px 0 0 40px; }
#header #study_knowledge .menu1 { background: url(../images/knowledge5_study.jpg) no-repeat; display: block; float: left; width: 69px; height: 80px; margin: 0 10px 0 0; }
#header #study_knowledge .menu2 { background: url(../images/knowledge6_knowledge.jpg) no-repeat; display: block; float: left; width: 69px; height: 80px; margin: 0 0 0 10px; }
#header #study_knowledge a { width: 48px; text-align: center; display: block; float: left; padding: 35px 13px 0 13px; color: #070707; text-decoration: none; font-family: "宋体"; font-size: 12px; line-height: 18px; cursor: pointer; }
#header #study_knowledge a:hover { text-decoration: underline; }
#header .s-k-words { width: 392px; overflow: hidden; position: absolute; top: 105px; font-size: 14px; background-color: #FFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #b60000; border-bottom-color: #b60000; border-left-color: #b60000; padding-top: 5px; padding-bottom: 5px; float: left; z-index: 1001; }
#header .s-k-words a { line-height: 30px; padding-left: 6px; display: block; width: 392px; height: 30px; overflow: hidden; color: #333; text-decoration: none; font-size: 14px; }
#header .s-k-words a:hover { background-color: #F2F2F2; }
#nav { margin-right: auto; margin-left: auto; background-image: url(../images/knowledge7_navBg.jpg); background-repeat: repeat-x; overflow: hidden; }
#nav #navleft { float: left; height: 45px; width: 6px; background: url(../images/knowledge7_navLeft.jpg) no-repeat; display: none; }
#nav #navlright { height: 45px; width: 4px; float: right; background: url(../images/knowledge7_navRight.jpg) no-repeat; display: none; }
#nav #navcenter { background-image: url(../images/knowledge7_navBg.jpg); background-repeat: repeat-x; height: 45px; width: 996px; line-height: 45px; text-align: center; padding-left: 30px; margin-left: auto; margin-right: auto; }
#nav #navcenter table { text-align: center; }
#nav #navcenter table .gap { background: url(../images/knowledge9_gap.jpg) scroll no-repeat 0 50%; display: block; width: 2px; height: 23px; margin-top: 12px; }
#nav #navcenter table tr td a { color: #FFF; text-decoration: none; font-family: "宋体"; font-size: 14px; font-weight: bold; display: block; line-height: 45px; }
#nav #navcenter table tr td .navActive { background-image: url(../images/knowledge10_navActive.jpg); background-repeat: repeat-x; text-decoration: none; }
#nav #navcenter table tr td a:hover { text-decoration: underline; }
#main { width: 1036px; margin-right: auto; margin-left: auto; margin-top: 15px; overflow: hidden; }
#footer { width: 1036px; margin-right: auto; margin-left: auto; overflow: hidden; margin-top: 15px; padding-bottom: 20px; }
#footer .linkBar { line-height: 35px; background-color: #af1f24; text-align: center; height: 35px; width: 100%; font-family: "宋体"; font-size: 12px; color: #FFF; }
#footer .linkBar a { color: #FFF; text-decoration: none; font-family: "宋体"; font-size: 12px; margin-right: 3px; margin-left: 3px; }
#footer .linkBar a:hover { text-decoration: underline; }
#footer table { text-align: center; }
#footer table tr td p { line-height: 24px; }
#footer table tr td p a { color: #000000; text-decoration: none; }
#footer #wechat { }
#footer .gongshan { background: url(../images/knowledge8_alert.gif) no-repeat; display: block; width: 40px; height: 48px; }
#footer .footxeixinqr { background: url(../images/footer_qr.gif) no-repeat; display: block; width: 96px; height: 96px; cursor: pointer; }
#footer .footsinaweibo { background: url(../images/footer_sina.gif) no-repeat; display: block; width: 30px; height: 30px; cursor: pointer; float: left; }
#footer .footqqzone { background: url(../images/footer_qqZone.gif) no-repeat; display: block; width: 30px; height: 30px; cursor: pointer; float: left; }
/*#footer .footweixin{ background:url(../images/footer_weChat.gif) no-repeat; display:block; width:30px; height:30px; cursor:pointer; float:left;}*/

.red { color: #d20200; }
.blue { color: #0070C0; }
.black { color: Black; }
/*pagination part*/
.manu { padding: 3px; text-align: center; margin: 10px 0px; }
.manu span { padding: 2px 0px; margin: 2px; color: #0070C0; background-color: #FFFFFF; text-decoration: none; cursor: pointer; -moz-user-select: none; -khtml-user-select: none; user-select: none; font-size: 14px; height: 22px; line-height: 22px; cursor: default; }
.manu a { border: 1px solid #ebdada; padding: 2px 2px; margin: 2px; color: #0070C0; background-color: #FFFFFF; text-decoration: none; -moz-user-select: none; -khtml-user-select: none; user-select: none; font-size: 14px; height: 22px; line-height: 22px; }
.manu a:hover { color: #0070C0; background-color: #ebebeb; }
.manu a:active { border: #8EA6D2 1px solid; }
.manu .current { padding: 2px 3px; font-weight: bold; margin: 2px; color: #000000; background-color: #ffffff; }
.manu .disabled { padding: 2px 3px; margin: 2px; color: #ddd; }
.manu .txt_turnto { height: 19px; margin: 2px; vertical-align: middle; width: 30px; color: #b6a142; }
.manu .but_turnto { cursor: pointer; color: #b6a142; }
.manu .span_totalcount, .manu .span_totalpage { color: Red; }
.floatLeft { float: left; }
.floatRight { float: right; }

#txbInputBox_tipdiv .left table tbody .item td { line-height: 30px; height: 30px; font-size: 14px; font-family: "宋体"; padding-left: 5px; }
#txbInputBox_tipdiv .left table tbody tr .boudary { font-size: 0; margin: 5px 6px 0 6px; border-top-width: 1px; border-top-style: dotted; border-top-color: #e1e1e1; height: 5px; }
#txbInputBox_tipdiv .left table tbody .item .relative { font-size: 12px; }

#error404 { width: 1036px; margin-right: auto; margin-left: auto; margin-top: 10px; overflow: hidden; margin-bottom: -8px; }
#error404 .pic404part1 { height: 419px; background-image: url(../images/404/part1.gif); background-repeat: no-repeat; position: relative; }
#error404 .pic404part1 .return { font-family: "宋体"; font-size: 14px; font-weight: bold; color: #b80201; text-decoration: none; position: absolute; height: 20px; width: 98px; left: 478px; top: 359px; }
#error404 .pic404part1 .return:hover { text-decoration: underline; }
#error404 .pic404part1 .backtoindex { height: 68px; width: 443px; position: absolute; left: 26px; top: 23px; }
.pic404part2 { background-image: url(../images/404/part2.gif); background-repeat: no-repeat; height: 360px; }
#jpylstopad { height: 60px; width: 1036px; margin: 10px auto 6px auto; position: relative; }
#jpylstopad .aimg { }
#jpylstopad .aclose { width: 13px; height: 13px; right: 8px; top: 2px; cursor: pointer; position: absolute; }

.btt { background-image: url("../images/index/Back-to-top.gif"); width: 45px; height: 45px; cursor: pointer; right: 25px; bottom: 45px; position: fixed; _bottom: auto; _position: absolute; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-74)); display: none; outline: none; }
.btt:hover { background-image: url("../images/index/Back-to-top.gif"); background-position: -45px center; }
